{% extends 'base.html.twig' %}

{% block title %}Tout plein de personnes !!!{% endblock %}

{% block stylesheets %}
  <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
{% endblock %}

{% block body %}
  <h1>Une liste de personnes</h1>
  <div class='container'>
    <table class='table table-striped'>
      <thead>
        <tr>
          <th>Nom    </th>
          <th>Prénom </th>
          <th>Ville  </th>
        </tr>
      </thead>
      <tbody>
        {% for personne in personnes %}
          <tr>
            <td>{{ personne.nom    }}</td>
            <td>{{ personne.prenom }}</td>
            <td>{{ personne.ville  }}</td>
          </tr>
        {% endfor %}
      </tbody>
    </table>
  </div>
{% endblock %}

{% block javascripts %}
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.bundle.min.js" integrity="sha384-6khuMg9gaYr5AxOqhkVIODVIvm9ynTT5J4V1cfthmT+emCG6yVmEZsRHdxlotUnm" crossorigin="anonymous"></script>
{% endblock %}